fastimage 2.0.0
fastimage: ^2.0.0 copied to clipboard

Dart library that finds the size and type of an image given its uri by fetching as little as needed.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add fastimage

With Flutter:

 $ flutter pub add fastimage

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  fastimage: ^2.0.0

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:fastimage/fastimage.dart';
4
likes
90
pub points
43%
popularity

Publisher

ky1vstar.dev

Dart library that finds the size and type of an image given its uri by fetching as little as needed.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

collection, meta

More

Packages that depend on fastimage